./SIAC-WALLET-SEND-SIACOINS(1)

NAME

./siac-wallet-send-siacoins - Send siacoins to an address

SYNOPSIS

./siac wallet send siacoins [amount] [dest]

DESCRIPTION

Send siacoins to an address. 'dest' must be a 76-byte hexadecimal address. 'amount' can be specified in units, e.g. 1.23KS. Run 'wallet --help' for a list of units. If no unit is supplied, hastings will be assumed.

A miner fee of 10 SC is levied on all transactions.

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac-wallet-send(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra